.version.the_transformation /* version checker */
{
	color: #0000F1;
	background-color: #B56EBF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 80px;
	padding-bottom: 110px;
}

#pu114078-3
{
	width: 0.01px;
	margin-left: 127px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u104923-4
{
	z-index: 18;
	width: 491px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu105234-9
{
	width: 0.01px;
	margin-left: 127px;
	margin-top: 22px;
}

#pu105234-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8246px;
	margin-left: 644px;
}

#u105234-9
{
	z-index: 298;
	width: 137px;
	min-height: 313px;
	position: relative;
}

#u105235-5
{
	z-index: 307;
	width: 137px;
	min-height: 223px;
	margin-top: 630px;
	position: relative;
}

#u105239-4
{
	z-index: 312;
	width: 153px;
	min-height: 61px;
	font-size: 17px;
	line-height: 26px;
	margin-top: 165px;
	position: relative;
}

#u113536-5
{
	z-index: 316;
	width: 128px;
	min-height: 39px;
	margin-top: 922px;
	position: relative;
}

#u113537-9
{
	z-index: 321;
	width: 200px;
	margin-top: 571px;
	position: relative;
}

#u113538-5
{
	z-index: 330;
	width: 142px;
	min-height: 224px;
	margin-top: 720px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u104922-267
{
	z-index: 22;
	width: 613px;
	min-height: 15390px;
	position: relative;
	margin-right: -10000px;
}

#u113270
{
	z-index: 87;
	width: 400px;
}

#u113270_img
{
	vertical-align: bottom;
}

#u104922-67,#u104922-69
{
	font-size: 14px;
	line-height: 21px;
}

#u104922-79
{
	line-height: 21px;
}

#u104922-85
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u104922-60,#u104922-80
{
	font-size: 1px;
	line-height: 0px;
}

#u113522
{
	z-index: 110;
	width: 201px;
}

#u113529
{
	z-index: 115;
	width: 399px;
}

#u113522_img,#u113529_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u104922-82,#u104922-84
{
	line-height: 32px;
}

#u105234,#u105234-5,#u105235,#u113536,#u113537,#u113537-5,#u113538,#u104922-66,#u104922-114,#u104922-119,#u104922-137,#u104922-168,#u104922-184,#u104922-186
{
	font-weight: bold;
}

#u104922-65,#u104922-196
{
	font-weight: bold;
	font-style: italic;
}

#u104922-43,#u104922-147,#u104922-204,#u104922-216
{
	font-size: 21px;
	line-height: 32px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: normal;
}

#u104922-33,#u104922-48,#u104922-53,#u104922-100,#u104922-109,#u104922-133,#u104922-135,#u104922-152,#u104922-154,#u104922-159,#u104922-161,#u104922-166,#u104922-172,#u104922-177,#u104922-188,#u104922-193,#u104922-195,#u104922-197,#u104922-209,#u104922-224,#u104922-237,#u104922-244,#u104922-249,#u104922-251,#u104922-253,#u104922-255,#u104922-260
{
	font-style: italic;
}

#u104922-4,#u104922-5,#u104922-7,#u104922-8,#u104922-10,#u104922-11,#u104922-13,#u104922-14,#u104922-16,#u104922-17,#u104922-19,#u104922-20,#u104922-22,#u104922-24,#u104922-25,#u104922-27,#u104922-28,#u104922-30,#u104922-31,#u104922-35,#u104922-36,#u104922-38,#u104922-39,#u104922-40,#u104922-45,#u104922-46,#u104922-50,#u104922-51,#u104922-55,#u104922-56,#u104922-58,#u104922-59,#u104922-63,#u104922-70,#u104922-74,#u104922-75,#u104922-76,#u104922-86,#u104922-88,#u104922-89,#u104922-91,#u104922-92,#u104922-94,#u104922-95,#u104922-97,#u104922-98,#u104922-102,#u104922-103,#u104922-104,#u104922-107,#u104922-111,#u104922-112,#u104922-116,#u104922-117,#u104922-121,#u104922-122,#u104922-124,#u104922-125,#u104922-127,#u104922-128,#u104922-130,#u104922-131,#u104922-139,#u104922-140,#u104922-142,#u104922-143,#u104922-144,#u104922-149,#u104922-150,#u104922-156,#u104922-157,#u104922-163,#u104922-164,#u104922-169,#u104922-170,#u104922-174,#u104922-175,#u104922-181,#u104922-182,#u104922-190,#u104922-191,#u104922-199,#u104922-200,#u104922-201,#u104922-206,#u104922-207,#u104922-211,#u104922-212,#u104922-213,#u104922-218,#u104922-219,#u104922-221,#u104922-222,#u104922-226,#u104922-227,#u104922-229,#u104922-230,#u104922-231,#u104922-235,#u104922-239,#u104922-240,#u104922-242,#u104922-243,#u104922-246,#u104922-247,#u104922-257,#u104922-258,#u104922-262,#u104922-263,#u104922-265
{
	font-size: 17px;
	line-height: 26px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: normal;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

